Extensions that will break with SUPEE-6788 / Magento 1.9.2.2 / EE 1.14.2.2 : Sheet1